List companies available to the API key
curl --request GET \
--url https://api.sequenzy.com/api/v1/companies \
--header 'Authorization: Bearer <token>'{
"success": true,
"companies": [
{
"id": "company_abc123",
"name": "Acme",
"status": "ready",
"websiteUrl": "acme.com",
"logoUrl": "https://example.com/logo.png",
"createdAt": "2026-05-01T10:30:00Z",
"language": "en",
"emailLocalizationConfig": {
"enabled": false,
"locales": []
}
}
],
"currentCompanyId": "company_abc123"
}
List the companies the authenticated key can access.Documentation Index
Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
Use this file to discover all available pages before exploring further.
curl "https://api.sequenzy.com/api/v1/companies" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"companies": [
{
"id": "company_abc123",
"name": "Acme",
"status": "ready",
"websiteUrl": "acme.com",
"logoUrl": "https://example.com/logo.png",
"createdAt": "2026-05-01T10:30:00Z",
"language": "en",
"emailLocalizationConfig": {
"enabled": false,
"locales": []
}
}
],
"currentCompanyId": "company_abc123"
}
curl --request GET \
--url https://api.sequenzy.com/api/v1/companies \
--header 'Authorization: Bearer <token>'{
"success": true,
"companies": [
{
"id": "company_abc123",
"name": "Acme",
"status": "ready",
"websiteUrl": "acme.com",
"logoUrl": "https://example.com/logo.png",
"createdAt": "2026-05-01T10:30:00Z",
"language": "en",
"emailLocalizationConfig": {
"enabled": false,
"locales": []
}
}
],
"currentCompanyId": "company_abc123"
}